@media (min-width: 768px) {	
	/* Allgemein */
	#bg-shop {
		width: 928px;
		padding-bottom: 10px;
	}	
	
	.hidden-xs {
		display: block;
	}
	
	.visible-xs {
		display: none;
	}
	
	/* Header */
	.header {
		width: 910px;
		margin: 0 auto; 
		padding: 5px 10px 0 10px;
	}
	
	.logo {
		float: left;
		padding: 0;
	}
	
	.logo img {
		margin: 0 0 -25px 0;
	}
	
	.suche {
		float: left;
		padding: 35px 30px;
		font-size: 30px;
		font-weight: 700;
		color: #000000;
	}
	
	.ebay {
		background-color: #93C300;
		text-align: right;
		padding: 9px 40px;
	}
	
	.ebay a {
		font-size: 22px;
		font-weight: 700;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	/* Content */
	.content-box {
		width: 910px;
		margin: 0 auto;
		padding: 10px;
	}
	
	.content-box .linke-spalte {
		float: left;
		width: 232px;
		margin: 0 18px 0 0;
	}
	
	.linke-spalte .shopnavi2 {
		background-color: #EEEEEE;
		border: 1px solid #DDDDDD;
	}
	
	.linke-spalte .shopnavi2 ul {
		padding: 0;
		margin: 0;
	}
	
	.linke-spalte .shopnavi2 li {
		list-style: none;
		padding: 10px 15px;
		border-bottom: 1px solid #DDDDDD;
	}
	
	.linke-spalte .shopnavi2 li:last-child { 
		border-bottom: none;
	}
	
	.linke-spalte .shopnavi2 a {
		font-size: 16px;
		color: #444444;
		font-weight: 700;
		text-decoration: none;
	}
	
	.linke-spalte .shopnavi2 a:hover {
		color: #93C300;
	}

	.content-box .rechte-spalte {
		width: 658px;
		float: right;
	}
	
	.content-box .rechte-spalte .border {
		border: 1px solid #DDDDDD;
	}
	
	.galerie .bild-gross {
		width: 522px;
		float: left;
		margin-right: 15px;
	}
	
	.bild-gross-position {
		height: auto;
	}
	
	.bild-gross-position a {
		height: auto;
	}
	
	.thumbs {
		margin-top: 0;
		float: left;
	}
	
	.galerie label {
		display: block;
		margin: 0 0 10px 0;
	}
	
	.lightbox-popup {
		left: 50%;
		top: 15%;
		margin: 0 auto 0 -400px;
	}
	
	.lightbox:target .lightbox-popup {
		max-height: 600px;
		max-width: 800px;
	}
	
	.lightbox a.btn-close {
		right: -55px;
	}
	
	.beschreibung {
		margin: 0;
	}
	
	.accord-header {
		background-color: transparent;
		color: #333333;
		font-size: 16px;
		font-weight: 400;
		padding: 10px 15px;
		border-top: 1px solid #DDDDDD;
		border-left: 1px solid #DDDDDD;
		border-right: 1px solid #DDDDDD;
		border-bottom: 1px solid #FFFFFF;
		float: left;
		position: relative;
    	top: 1px;
	}
	
	.accord-content {
		clear: both;
		border: 1px solid #DDDDDD;
		padding: 10px 15px;
	}
	
	.infoboxen {
		margin-top: 25px;
		padding: 0;
	}
	
	.infoboxen .bild {
		float: left;
	}
	
	.infoboxen .text {
		float: left;
		width: 368px;
		height: 110px;
		line-height: 200%;
		padding: 40px 15px;
	}
	
	.infoboxen .text span {
		float: left;
	}
	
	.infoboxen .text .last {
		padding-left: 40px;
	}
	
	.infoboxen .infos img {
		width: 210px;
	}
	
	.infoboxen .infos .margin {
		margin-right: 0;
	}
	
	.infoboxen .headline2 {
		background-color: #93C300;
		padding: 55px 15px;
		color: #FFFFFF;
		font-size: 22px;
		font-weight: 700;
		float: right;
		width: 184px;
		height: 32px;
		margin: 5px 0;
		text-align: center;
	}
	
	/* Footer */
	.bg-top {
		background-color: transparent;
		text-align: left;
	}	
	
	.bg-top .logo-klein {
		float: left;
		margin: 0 0 -20px 40px;
	}
	
	.bg-footer {
		width: 910px;
		margin: 0 auto;
	}
	
	.footer {
		padding: 15px;
		color: #EEEEEE;
	}
	
	.kontakt {
		float: left;
		padding: 35px 40px 0 15px;
	}
	
	.kontakt2 {
		float: left;
		padding: 35px 80px 0 0;
		display: none;
	}
	
	.versand {
		float: left;
	}
	
	.bezahlen {
		float: right;
	}
	
	.bg-copy {
		padding: 0;
		border-top: 1px solid #FFFFFF;
		width: 910px;
		margin: 0 auto;
	}
	
	.copy {
		padding: 20px 15px 10px 30px;
	}
	
	.copy .links {
		float: left;
	}
	
	.copy .rechts {
		float: right;
	}
	
	.copy span {
		float: left;
	}
	
}